This question already has an answer here:

Aloha:

How would one install the PPA:detly/mactel-utils package into (onto) elementary os (loki)?

marked as duplicate by Shog9 Dec 4 at 22:01

This question has been asked before and already has an answer. If those answers do not fully address your question, please ask a new question.

This should do the trick:

sudo add-apt-repository ppa:detly/mactel-utils
sudo apt-get update

If you are missing add-apt-repository:

sudo apt-get install software-properties-common python-software-properties

Not the answer you're looking for? Browse other questions tagged or ask your own question.